Showing questions tagged: Show all questions
  • Archived

Since being set up with Firefox, I have been unnable to access the icon at the bottom of monitor, for zooming in or out to change size etc.,

When I was with Internet Explorer, at the bottom right of the monitor, I had an icon enableing me to zoom in and out, and enlarge text, I can not find this with Firefox. … (read more)

When I was with Internet Explorer, at the bottom right of the monitor, I had an icon enableing me to zoom in and out, and enlarge text, I can not find this with Firefox.

This happened

Every time Firefox opened

== Recently, when Sympatico set me up with Mozilla Firefox

Asked by AnonymousUser 11 years ago

Last reply by Shawn 11 years ago

  • Archived

what is the setup to enable viewing of images in my e-mails and to view attachments, without needing to download them first.

When an e-mail comes in, it won't show the embedded images. Also...I no longer have the choice to view any attachments I select. I am only allowed to download the attachm… (read more)

When an e-mail comes in, it won't show the embedded images.

Also...I no longer have the choice to view any attachments I select. I am only allowed to download the attachments...not view them. Where is the setup to change these options?

Asked by designpro 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

How do I upgrade from Firefox 3.0.1 to 3.6 on a PC with Windows 2000 and Panda Internet Security?

Since version 3.0.1, no version of Firefox loads and allows access to the Firefox Start page. The start page will not load. If I disable Panda IS when I load a newer ve… (read more)

Since version 3.0.1, no version of Firefox loads and allows access to the Firefox Start page. The start page will not load. If I disable Panda IS when I load a newer version than 3.0.1, the reaction is worse - but it still won't load. Re-loading version 3.0.1 gets me right back in business (it loads perfectly) but now I am unprotected running that version. I tried posting this question earlier, but it never showed in the posted queries list. When I did it today, it said the question had been asked before, but I had to sign in to this thing to go further (no response to the 'previously asked question' provided.) Now can I see the answer?

please advise.

Asked by DBC1 10 years ago

Last reply by Swapnilrustagi 10 years ago

  • Archived

I've downloaded the new Firefox, when prompted to drag the icon the the applications folder, it'd says I don't have sufficient priveleges for some of the operations?

When I attempted to download the newest version I couldn't finish the upgrade because a pop up window tells me I don't have sufficient privileges for some of the operatio… (read more)

When I attempted to download the newest version I couldn't finish the upgrade because a pop up window tells me I don't have sufficient privileges for some of the operations.

Asked by motor26717 10 years ago

Last reply by cor-el 10 years ago

  • Archived

I can't get Firefox to load some of my pages. My error message reads as follows-javascript:ScreenDisable(");GetMenuPage('218:WeekendDetailExport'); Can anyone help with this???? What does it mean??

Question I can't get Firefox to load some of my pages. My error message reads as follows-javascript:ScreenDisable(");GetMenuPage('218:WeekendDetailExport'); Can anyone he… (read more)

Question I can't get Firefox to load some of my pages. My error message reads as follows-javascript:ScreenDisable(");GetMenuPage('218:WeekendDetailExport'); Can anyone help with this???? What does it mean?? I also got an URGENT message to upgrade my version (8.0) for security attack reasons but can't find how to do so as your site says that the upgrades are automatic. HELP Pls

Asked by trainis 9 years ago

Last reply by xr417 9 years ago

  • Archived

what does it mean when say enter the amount of it true or false?

this is the class paper I want to lntroduce this web browser, for coustumize the enviroment of it I read in book u shoud enter the amount of that true or false, or some o… (read more)

this is the class paper I want to lntroduce this web browser, for coustumize the enviroment of it I read in book u shoud enter the amount of that true or false, or some of them their default is true/false. best regards

Asked by AnonymousUser 11 years ago

Last reply by Morbus 11 years ago

  • Archived

Degrade Theme. New one does not work as old one did

I do not prefer the large icons that areo fox theme is providing. I want to degrade the theme. I dont use this computer that often (once a week). I have been using it for… (read more)

I do not prefer the large icons that areo fox theme is providing. I want to degrade the theme. I dont use this computer that often (once a week). I have been using it for years and I just want this theme to feel natural

Asked by fdaf 11 years ago

Last reply by Morbus 11 years ago

  • Archived

web page that i need to access with Foxfire 3.6 is too small to read. How do I enlarge print?

Locking duplicate thread. Please continue here: /questions/831432 I have a new Toshiba Satellite. My hand seems to rest on the touch pad when I do not intend it too. I … (read more)

Locking duplicate thread.
Please continue here: /questions/831432

I have a new Toshiba Satellite. My hand seems to rest on the touch pad when I do not intend it too. I was reading something on Blackboard, for a course and suddenly it began to get so small, I can no longer read it. It continues to be that size, even though I have logged off. When I restart, everything accept that sight is normal size.

Asked by suzcolvin 10 years ago

Last reply by David McRitchie 10 years ago

  • Archived

When I try to load the updated version it says I do not have sufficient priviledges for some of the items

I have used Foxfire for some time. Recently, the screen prompts me to download a newer version. When I try to do so, and move the icon to the Application file, it says an… (read more)

I have used Foxfire for some time. Recently, the screen prompts me to download a newer version. When I try to do so, and move the icon to the Application file, it says an older version exists and do I want to replace. I say yes and then get the message that I do not have sufficient priviledges for some items.

Asked by marthad307 10 years ago

Last reply by cor-el 10 years ago

  • Archived

Popup dialogue box

I recently had to restart my computer and am using the older version of Firefox. My problem is that whenever I try to download an application, the popup dialogue box that… (read more)

I recently had to restart my computer and am using the older version of Firefox. My problem is that whenever I try to download an application, the popup dialogue box that asks me where or what I want to do with that file is so tiny that I cannot get it to a bigger size. How do I get it to be bigger??

Asked by kiyomi 9 years ago

Last reply by Midhun M 9 years ago

  • Archived

I recently bought a new computer. my old drive is now the slave drive (G). How can I access the bookmarks from that drive?

I recently bought a new computer. My old drive is now the slave drive (drive G) in my new computer. How and where can I access those old bookmarks from that drive? … (read more)

I recently bought a new computer. My old drive is now the slave drive (drive G) in my new computer. How and where can I access those old bookmarks from that drive?

Asked by AnonymousUser 11 years ago

Last reply by AliceWyman 11 years ago

  • Archived

What I would call "body" copy is appearing in an unreadable script font on web pages and in emails since upgrading to Firefox 6.0, what can I do to resolve this?

Since upgrading to Firefox 6.0, some copy is appearing in a script font that is really difficult to read. I first noticed it in the body of an email I received, but then … (read more)

Since upgrading to Firefox 6.0, some copy is appearing in a script font that is really difficult to read. I first noticed it in the body of an email I received, but then saw it on some web sites I was visiting. It also appears when I am typing.

I am on a Mac.

Asked by rstancer 10 years ago

Last reply by cor-el 10 years ago

  • Archived

When attempting to download the new version of FoxFire I don't get the prompt to drag the icon to the application folder.

My computer is a 2008 MacBook. My gmail window prompts me to update to the new 6.0.2 version of Foxfire, which I've tried to do many times over the fast few months, alwa… (read more)

My computer is a 2008 MacBook. My gmail window prompts me to update to the new 6.0.2 version of Foxfire, which I've tried to do many times over the fast few months, always with the same results. The first step to download 6.0.2 to the desktop works fine. The second step tells me to drag the icon to the Application Folder when prompted. It never prompts me to drag it to the Application Folder; I've waited up to 10 minutes for this prompt. When I try to drag it without the prompt the Application Folder it seems to work. In step three I'm to drag the Application Folder to the Foxfire icon in the menu bar at the bottom on the screen. When I try the Foxfire icon won't except the Application Folder. Please help, my gmail is working less and less well.

Thank You, Linda Longacre

Asked by LindaLongacre 9 years ago

Last reply by mountainlover1 9 years ago

  • Archived

trying to update from firefox 3.0.1 and will not let me put in applications, says I do not have authority. Think I have malware/spying and an unauthorized user on my system. I use a MAC. Any help would be appreciated

installed firefox 7, the latest update. When I go to transfer to applications, error saying I do not have the authorization. I am the administrator. Cant go further… (read more)

installed firefox 7, the latest update. When I go to transfer to applications, error saying I do not have the authorization. I am the administrator. Cant go further.

Asked by laurelcoffey 9 years ago

Last reply by cor-el 9 years ago

  • Archived

I tried to download the Firefox Add on Web Developer and I got an error message and I don't know how to proceed.

Hi I have Firefox 3.0.1 and then it also says Mozilla 5.0. So first I don't even know if this is the right product but I didn't know what else to do. I'm trying to I tr… (read more)

Hi I have Firefox 3.0.1 and then it also says Mozilla 5.0. So first I don't even know if this is the right product but I didn't know what else to do.

I'm trying to I tried to download the Firefox Add on Web Developer and I got an error message of: Firefox could not install the file at http://releases.mozilla.org/pub/mozilla.org/addons/60/web_developer-1.1.9-fx+sm.xpi because: Unexpected installation error Review the Error Console log for more details. -203

I've tried it like 3-4 times. I don't know what I'm doing wrong. Any suggestions???

THANK YOU :-) Erin

Asked by ErinGrieger 10 years ago

Last reply by cor-el 10 years ago

  • Archived

I will be changing operating systems from a bland HDD. Can I save the cookies and stored passwords?

I am finally switching from Windows 2000 to XP and will reformat the HDD. I would like to preserve some cookies and stored passwords in my backup data. How can I do thi… (read more)

I am finally switching from Windows 2000 to XP and will reformat the HDD. I would like to preserve some cookies and stored passwords in my backup data. How can I do this?

Asked by rraider3 10 years ago

Last reply by jscher2000 10 years ago